@charset "utf-8";

body {font-size:1.23em;font-family:gulim;}
input, button {margin:0;padding:0;font-family:Batang;font-size:1.1em}

textarea, select {font-family:New Gulim;font-size:0.89em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.shhjp {display:inline-block;width:652px;text-align:center;margin:0 0 8px}
.wggqg {display:inline;font-size:0.88em;padding:0 0 3px;margin:2px;border:1px solid #f1b4c6}
.vgaff {width:508px;text-align:center;padding:0 0 7px;margin:7px}
.wiha {display:block}
.aggogb {padding:0 0 1px}

.igwhi {position:relative;padding:0 4px;border:1px solid #84f799}
.fkixy {padding:0 0 5px}

.igxl {display:inline-block;text-align:center}
.ddx {display:block;position:relative;width:346px;margin:0 0px}
.txhfei {text-align:center}
#slwgz {position:relative;font-size:0.95em;padding:8px;margin:0 0 9px}
#wth {width:523px;height:119px;margin:9px}
.rndlh {width:726px;text-align:center;padding:0 3px;border:1px solid #94c82a}
#arh {border:1px solid #d75763}
.ynnsfd {margin:0 0 6px;border:1px solid #b39598}
.fdyjd {position:relative;height:216px;padding:0 0 1px}

.bxnm {position:relative;height:254px;text-align:left;border:1px solid #e8706d}

.obsgea {height:222px;padding:4px;margin:0 0 10px;border:1px solid #227822}
.gvov {text-align:left;font-size:0.9em;padding:7px}

.kwffc {display:block;position:relative;padding:0 0 9px}

.fya {display:inline;margin:0 0 1px}
.xrv {width:475px;margin:0 2px;border:1px solid #7e9592}
.nqzv {height:116px;text-align:center;font-size:1.12em;margin:0 1px}

#qsp {display:block;text-align:left;font-size:1.15em;margin:8px}
#pkww {font-size:0.83em;padding:8px;margin:4px}

#falt {display:inline;height:196px;font-size:1.2em}

.gpy {position:relative;height:177px;text-align:center;margin:0 2px}
.llvonz {width:439px;text-align:center}
#teto {width:821px;margin:0 0 7px}
#bgdh {width:868px}
.qpmx {font-size:1.1em}
#gscea {position:relative;width:461px}
#zsfvtz {padding:6px}
.jkwx {text-align:center}
#xdtao {position:relative;text-align:left;margin:0 10px}
.xtwj {position:relative;font-size:0.81em}
.oaw {display:block;width:455px;margin:0 0px}
#wximqq {display:block;width:711px;text-align:center;padding:0 0 4px;margin:0 0 2px}
.boiqu {font-size:1.2em;padding:6px;margin:0 3px}

#zve {position:relative;width:566px;text-align:center;padding:0 0 8px;margin:0 0 3px}
#xkqcu {height:221px;padding:0 0 8px}

#tsqhk {width:448px;height:159px;margin:0 0 7px}

.atv {height:267px;text-align:center}

.boq {width:388px}
.mtpg {display:inline-block;text-align:center}
.haq {width:676px;padding:4px;border:1px solid #3f4bd7}
.ddhmnn {position:relative;width:665px;padding:5px}

.prpvyu {display:inline;text-align:center;margin:0 0 8px}

